[General]
modid=0
version=
newestVersion=
category="-1,"
installationFile=
ignoredVersion=
repository=Nexus
gameName=SkyrimSE
comments=
notes=
nexusDescription=
url=
hasCustomURL=false
nexusFileStatus=1
lastNexusQuery=
lastNexusUpdate=
nexusLastModified=2021-02-21T09:28:41Z
converted=false
validated=true
color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
tracked=0

[installedFiles]
size=0
